/*------------------------------------------------ body cover part--------------------*/
#copertina{
	/*  background:url(covers/16.jpg) 0 0 no-repeat;  */
 
	width:1024px;
//	height:665px;
	margin:0 auto;
	position:absolute;
// 	z_index: 1;
}

#copertina img.cover{
  top: 0px
	left: 0px
	position:absolute;
//	z_index: 1;
}

#copertina_text{
	/*  background:url(covers/16.jpg) 0 0 no-repeat;  */
 
	width:1024px;
//	height:665px;
	margin:0 auto;
	position:absolute;
// 	z_index: 2;
}


#copertina a.pross{
	width:1024px;
//  top: 200px
//	left: 100px
	position:absolute;
//	z_index: 2;
}
 /*------------------------------------------------ body cover part--------------------*/


#copertina ul.nav{
	width:1024px;
	height:26px;
/*	border-bottom:#EEEEEE solid 4px;  */
    background-color:black;
	color:#000;
}

#copertina ul.nav li.navLinkFlags{
 	background-image:none;
	float:left;
	height: 26px;
	padding:5px 0px 0  20px;
}

 

#copertina ul.nav li.navLink{
	display:block;
	background:url(images/nav_div.gif) right top repeat-y;
	float:left;
	height: 26px;
	padding:0 19px 0 0;
}
#copertina ul.nav li.navLinkNoBdr{
	display:block;
	background-image:none;
	float:left;
	height: 26px;
	padding:0 1px 0 0;
}

 
/* HOME */
#copertina ul.nav li.navLink a.home{
	display:block;
	padding:0px  14px 0  70px;
	font:bold 13px/26px Arial, Helvetica, sans-serif;
 background-color:black; 
	color:white;
	text-transform:uppercase;
	text-decoration:none;
}

#copertina ul.nav li.navLink a.home:hover{
 	color:blue;
}

/* REPORTS */
#copertina ul.nav li.navLink a.reports{
	display:block;
	padding:0 15px 0 38px;
	font:bold 13px/26px Arial, Helvetica, sans-serif;
	background-color:black; 
	color:white;
	text-transform:uppercase;
	text-decoration:none;
}
#copertina ul.nav li.navLink a.reports:hover{
	color:blue;
}


/* ARTICLES */
#copertina ul.nav li.navLink a.articles{
	display:block;
	padding:0 15px 0 33px;
	font:bold 13px/26px Arial, Helvetica, sans-serif;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
}
#copertina ul.nav li.navLink a.articles:hover{
	color:blue;
}

 

/* INSECTS */
#copertina ul.nav li.navLink a.insects{
	display:block;
	padding:0 16px 0 30px;
	font:bold 13px/26px Arial, Helvetica, sans-serif;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
}
#copertina ul.nav li.navLink a.insects:hover{
	color:blue;
}

/* FLY BOX */
#copertina ul.nav li.navLink a.flybox{
	display:block;
 	padding:0 8px 0 32px;
	font:bold 13px/26px Arial, Helvetica, sans-serif;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
}
#copertina ul.nav li.navLink a.flybox:hover{
 	color:blue;
}


/* PASSION */
#copertina ul.nav li.navLink a.passion{
	display:block;
	padding:0 8px 0 28px;
	font:bold 13px/26px Arial, Helvetica, sans-serif;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
}
#copertina ul.nav li.navLink a.passion:hover{
	color:blue;
}

/* LINKS */
#copertina ul.nav li.navLink a.links{
	display:block;
	padding:0 18px 0 32px;
	font:bold 13px/26px Arial, Helvetica, sans-serif;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
}
#copertina ul.nav li.links a.passion:hover{
	color:blue;
}

/* WATERS  */
#copertina ul.nav li.navLinkNoBdr a.waters{
	display:block;
	padding:0 0 0 29px;
	font:bold 13px/26px Arial, Helvetica, sans-serif;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
}
#copertina ul.nav li.navLinkNoBdr a.waters:hover{
	color:blue;
}
